net.sf.cglib.transform

## Interface ClassFilter

-     public interface ClassFilter

  Author:
    baliuka

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(java.lang.String className)`

- - ### Method Detail

    - #### accept

          boolean accept(java.lang.String className)

Copyright (c) 2001 - Apache Software Foundation